{
  "LBL_SCAN_PRODUCT": "NL_NL Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "NL_NL Make primary product",
  "LBL_GENERAL_POOL": "NL_NL General Pool",
  "MSG_MISSING": "NL_NL Missing quantity",
  "MSG_EXCEEDING": "NL_NL Overexceeding quantity",
  "MSG_EMPTY_BATCH": "NL_NL Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "NL_NL Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "NL_NL Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "NL_NL Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "NL_NL Multiple products found",
  "LBL_SINGLE_READ": "NL_NL Single read",
  "LBL_MULTIREAD": "NL_NL Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "NL_NL Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "NL_NL Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "NL_NL Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "NL_NL Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "NL_NL Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "NL_NL Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "NL_NL Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "NL_NL Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "NL_NL Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "NL_NL It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "NL_NL Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "NL_NL Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "NL_NL There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "NL_NL Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "NL_NL No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "NL_NL Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "NL_NL Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "NL_NL Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "NL_NL Bundle sticker has been printed",
  "MSG_UNKNOWN": "NL_NL ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "NL_NL Bundle sticker reprinted",
  "BTN_REPRINT": "NL_NL Reprint",
  "MSG_REPRINT": "NL_NL The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "NL_NL Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "NL_NL Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "NL_NL Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "NL_NL No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "NL_NL No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "NL_NL Bundle sticker sent to printer"
}